Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 18 Sep 88 08:20:37 PDT

NA Digest   Sunday, September 18, 1988   Volume 88 : Issue 37

Today's Editor: Cleve Moler

Today's Topics:
 
     Backwards Error Analysis and Chaos
     Condition Number Estimator for Polynomial Roots Wanted
     Position at North Carolina State
     Workshop on Adaptive Methods for PDEs
     Errata for LAA Index
     International Symposium on Numerical Methods in Engineering
     Positions at Oklahome State

-------------------------------------------------------

From: Nick Trefethen <[email-masked]>
Date: Mon, 12 Sep 88 11:25:28 EDT
Subject: Backwards Error Analysis and Chaos

   Members of the NA Net may be interested in the recent
article in SCIENCE (Sept. 2) entitled "Computer-drawn
pictures stalk the wild trajectory."  It appears that
backwards error analysis is proving fruitful in the study
of strange attractors -- in particular, in proving that
computer-generated attractors are close to exact ones
despite the errors introduced by floating-point arithmetic.

               Nick Trefethen, M.I.T. ([email-masked])

------------------------------

From: Richard Bartels <[email-masked]>
Date: Tue, 13 Sep 88 15:13:02 EDT
Subject: Condition Number Estimator for Polynomial Roots Wanted

I would appreciate any and all pointers to publications on the
subject of a posteriori condition or accuracy estimators for
for numerically computed roots to polynomials.

-Richard Bartels

------------------------------

From: Robert Plemmons <[email-masked]>
Date: Wed, 14 Sep 88 11:25:47 EDT
Subject: Position at North Carolina State

              POSITION IN SCIENTIFIC COMPUTATION

               NORTH CAROLINA STATE UNIVERSITY

The Departments of Mathematics and Computer Science invite 
applications for a junior level tenure track position in support of our 
Center for Research in Scientific Computation.  The position will be 
joint between the two Departments, with the successful applicant 
determining his/her major Department.  Applicants working in parallel 
processing and numerical linear algebra are of special interest to both 
Departments.  Applicants will be expected to have or to receive a Ph.D. 
in Applied Mathematics or Computer Science before their Fall 1989 
appointment.  Applicants should have a strong interest in both research
and teaching.  Immigration status of non-US citizens must be stated 
in the application. Applicants should arrange to have 3 letters of 
recommendation accompany their application.  North Carolina State 
University is an equal opportunity/affirmative action employer. 
Submit resumes and arrange for 3 letters of reference to be sent to

	Robert J. Plemmons, Director
	Center for Research in Scientific Computation
	North Carolina State University
	Campus Box 8206
	Raleigh, NC  27695-6206
	email: [email-masked]

The Center for Research in Scientific Computation(CRSC) was 
established to serve the University of North Carolina System by the
Board of Governors in order to provide a focal point for research in 
Computational Science and Engineering.	Its mission is to coordinate 
such research activities in the UNC System and particularly in the 
Research Triangle Area of North Carolina.  The CSRC is administered 
by the Department of Mathematics in the College of Physical and 
Mathematical Sciences and the Department of Computer Science
in the College of Engineering at North Carolina State University.

------------------------------

From: Joe Flaherty <[email-masked]>
Date: Thu, 15 Sep 88 10:44:03 EDT
Subject: Workshop on Adaptive Methods for PDEs

      Workshop on Adaptive Methods for Partial Differential Equations

			October 13-15, 1988
		   Rensselaer Polytechnic Institute
			  Troy, New York

		Sponsored by the U.S. Army Research Office

A workshop emphasizing new ideas and innovations in adaptive numerical 
methods for solving partial differential equations.

Tentative Schedule:

Thursday, October 13, 1988

Ivo Babuska	  U. Md.	Reliability and Adaptive Modeling
Barna Szabo	  Wash. U.	Control of the Errors of Idealization in
				Finite Element Analysis
J. Dannenhoffer	  UTRC		Adaptive Grid Embedding for Complex
				Two-Dimensional Transonic Flows
M.S. Shephard	  RPI		Generation, Structure and Tracking of Finite
				Element Discretizations
Contributed Papers Seession

Friday, October 14, 1988

O.C. Zienkiewicz U.C. Swansea	Simple and Practical Error Estimation and
				Adaptivity: h- and hp- Procedures
Marsha Berger	 NYU		Recent Applications of Adaptive Mesh
				Refinement
M. Smooke	 Yale U.	Numerical Solution of Two-Dimensional
				Axisymmetric Laminar Diffusion Flames
Jan Verwer	 CWI		A Moving Grid Method for One-Dimensional
				Partial Differential Equations Which is
				Based on the Method of Lines
J.E. Flaherty	 RPI		Adaptive Overlapping Grid Methods for
				Parabolic Systems
M.F. Wheeler	 U. Houston	To be announced

Contributed Papers Session

Saturday, October 15, 1988

Richard Ewing	 U. Wyoming	Adaptive Methods for Large-Scale
				Time-Dependent Applications
L.R. Petzold	 LLNL		An Adaptive Moving Grid Method for One-
				Dimensional Systems of Partial Differential
				Equations and Its Numerical Solution
J.T. Oden	 U. Texas	Recent Results in Adaptive Methods in
				Computational Fluid Dynamics

Organizing Committee: Joseph E. Flaherty and Mark S. Shephard, Rensselaer 
Polytechnic Institute, and John Vasilakis, Benet Laboratories.

Hotel Information: Super 8 Motel, 1 Fourth Street, Troy, New York  12180
Group rate for Conference - $29.60 for single, $33.20 for double
Reservations made after September 30th will be taken on a space-available
basis. 

Conference Banquet: Thursday, October 13th at the RPI Faculty Club.
Cost will be approximately $20.00.

There will be a tour of the Fall foilage following the conference on 
Saturday afternoon, with a stop along the way for lunch.

If you plan on attending the workshop, please complete the following
and send to Pam Paslow, Conference Secretary, Department of
Computer Science, Rensselaer Polytechnic Institute, Troy, New York
12180 or [email-masked]

   I will attend the Conference.

   I will attend the Conference Banquet on October 13th.

   I will attend the Fall foliage tour on October 15th.

Name:

Address:

Office Phone:

------------------------------

From: Richard Brualdi <[email-masked]>
Date: Thu, 15 Sep 88 17:17:45 cdt
Subject: Errata for LAA Index

         Errata for Volume 100 of "Linear Algebra and its
         Applications":
          
         Volume 100 of LAA was an index volume, which in particular
         contains references to papers published in LAA since its
         inception in 1968. As is to be expected with such a large
         project, some errors have ocurred. We plan to prepare an
         Errata and would appreciate hearing from anyone who has
         discovered an error or omission.
          
         Richard A. Brualdi( [email-masked]  or
         [email-masked] )

------------------------------

From: Gerard Meurant <[email-masked]>
Date: Wed, 14 Sep 88 18:00:07 -0200
Subject: International Symposium on Numerical Methods in Engineering

                                 E.P.F.-L
                    Ecole Polytechnique Federale de Lausanne

                                GAMNI/SMAI
          Groupe pour l'Avancement des Methodes Numeriques de l'Ingenieur
              Societe de Mathematiques Appliquees et Industrielles

                                  ISINA
             International Society of Innovative Numerical Analysis

                          LAUSANNE - SWITZERLAND
                           11-15 September 1989

                  VTH INTERNATIONAL SYMPOSIUM ON NUMERICAL
                        METHODS IN ENGINEERING

                             Call for papers

                         AIM OF THE CONFERENCE

In the line of the previous international meetings in this series, the purpose 
of this Vth Symposium is to survey the state of the art in advanced scientific 
computing as applied to the engineering Science. Both numerical techniques 
and applications will be discussed. Minisymposia will be organized on selected 
applications.

TOPICS 

Modelization :

Partial differential equations
Integral equations
Boundary conditions
Particle models
Macroscopic models
Cellular automata

Numerical methods :

Finite elements, differences and volumes
Stochastic processes
Adaptive refinements
Parallel and vector computing methods
Optimization
Free boundaries
Domain decomposition
Multigrid methods
Software engineering tools

Applications :

Non-linear solids mechanics 
Fracture mechanics, damage tolerence
Softening and Metallurgy
Contact problems
Composite materials
Flows in porous media
Fluid mechanics
Thermal analysis
Combustion
Electromagnetics
Semiconductors, superconductors

CALENDAR

-Today :

Please fill in and mail the following application form.

-October 15th, 1988 :

Deadline for submission of four copies of 
abstracts (500 to 1'000 words).

-January 15th, 1989 :

Notification of rejection or acceptance. 
Authors receive instructions for preparation of the final papers.

-April 1st, 1989 :

Deadline for reception of the final papers.
Procedings will be distributed to attendees at the opening of the conference.

Conference Secretary :

Dr. Sauro NICLI
GASOV - EPFL
EPF - LAUSANNE
CH - 1015  LAUSANNE - ECUBLENS
SWITZERLAND

Organizing Committee:

Honorary President: Prof. Dr.  B. VITTOZ   President of EPFL

Chairman: R. GRUBER GASOV/EPFL / Switzerland 
Conference Secretary: S. NICLI GASOV/EPFL / Switzerland 
  P. LE TALLEC LCPC / France
  J.F. MAITRE ECL- Lyon / France
  A. MERCIER EIR/SIN / Switzerland 
  G. MEURANT CEA-Limeil / France
  J. PERIAUX AMD-BA / France
  J. RAPPAZ DMA/EPFL / Switzerland 
  R.P. SHAW SUNY / USA
  J.-P. THERRE CRAY RESEARCH Switzerland  / France
  Th. ZIMMERMANN ZACE SERVICES S.A. / Switzerland 

International Scientific Committee:

Chairman: J. PERIAUX AMD-BA / France
  R.P. SHAW  New-York State University / U.S.A.
  J.C. WU Georgia Institute of Technology / U.S.A.
  T.J.R. HUGHES  Stanford University / U.S.A.
  S. KOBAYASHI Kyoto University / Japan
  M. TANAKA Shinshu University / Japan
  Z. YANG Nanjing Aeronautical Instute / China
  G. MEURANT CEA / France
  P. LALLEMAND DRET- Ecole Normale Sup / France
  R. GLOWINSKI Univ. Houston and INRIA / France
  I.L. RYHMING EPF-Lausanne / Switzerland
  M. EBERLE ETH-Zurich / Switzerland
  E. GOEDE Sulzer/Escher-Wyss / Switzerland
  A. RIZZI FFA and KTH / Sweden
  C. BREBBIA Wessex Institute of Tech. / United Kingdom
  O. ZIENKIEWICZ Univ. College of Swansea / United Kingdom
  W. WENDLAND Univ. Stuttgart / Germany
  J. ARGYRIS Univ. Stuttgart / Germany
  J.S. DOLTSINIS Univ. Stuttgart / Germany
  M. PANDOLFI Politecnico di Turino / Italy
  F. MICHAVILA Escuela de Minas / Spain
  E. ONATE Univ. Politecnica Catalunya / Spain
  K.D. PAPAILIOU Univ. of Athens / Greece

Send the following reply form to :

VeJCongres International sur les Methodes
  Numeriques de l'Ingenieur
     Sauro NICLI
    GASOV - EPFL
    EPF - LAUSANNE
CH - 1015  LAUSANNE - ECUBLENS
    SWITZERLAND

Please fill in this form and mail it now to the preceding address.If you are 
interested in the Symposium, we kindly ask you to return this application 
form duly filled in. You will be provided with further information in a later time.

Family Name :

First Name  :

Affiliation :

Full Address :

Country :

       : I am not sure to attend the Symposium but keep my 
          name on  your mailing list.

       : I intend to attend the Symposium

       : I intend to contribute a talk

Title or content of my talk :

------------------------------

From: [email-masked]
Date: Fri, 16 Sep 88 07:40 CDT
Subject: Positions at Oklahome State

		     OKLAHOMA STATE UNIVERSITY
		     DEPARTMENT OF MATHEMATICS

	Several tenured, tenure-track and visiting positions at all 
professorial ranks are anticipated for Fall, 1989. All areas are under
consideration, but we especially encourage applications in Algebraic
Geometry, Differential Geometry, Topology, Several Complex Variables,
Harmonic Analysis, Probability, *Applied Mathematics*, and *PDE's*.

	Normal duties include research and at most six hours teaching per
semester. Minimum qualifications are a Ph.D. in Mathematics or a related
field, evidence of research achievement or potential, and a commitment to 
teaching. Post-doctoral experience is desirable, but not essential. For full
consideration, send a resume and arrange to have three confidential letters 
of reference sent by January 15, 1989 to B. Conrey, Appointments Committee 
Chairman, Department of Mathematics, Oklahoma State University, Stillwater, OK
74078-0613. O.S.U. is an equal opportunity/affirmative action employer.
Women and minorities are especially encouraged to apply.
 
------------------------------

End of NA Digest
**************************
-------